/* Contact CTA */
.contact-cta-main {
	margin-bottom: 65px;
}

.contact-cta-inner {
	padding: 60px 35px;
	background-image: url('/wp-content/uploads/2026/05/Rectangle-5-1.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	border-radius: 25px;
	align-items: flex-start;
	gap: 15px;
}

.contact-cta-title {
	color: #ffffff;
	font-family: var(--global-font-family-1);
	font-size: 36px;
	line-height: 50px;
	font-weight: bold;
	margin: 0;
}

.contact-cta-text {
	color: #ffffff;
	font-family: var(--global-font-family-1);
	font-size: 24px;
	line-height: 30px;
	margin: 0;
}

.contact-cta-button {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	gap: 10px;
	color: #ffffff;
	font-size: 18px;
	line-height: 30px;
	font-weight: 600;
	background-color: #519740;
	border-radius: 15px;
	margin-top: 30px;
	padding: 12px 35px;
	align-items: center;
	text-decoration: none;
}

.contact-cta-button:hover{
    background-color: #35632A;
    color: #ffffff;
}

.contact-cta-button svg {
	flex-shrink: 0;
	height: 24px;
	width: 24px;
}

@media (max-width: 767px) {
	.contact-cta-inner {
		align-items: center;
	}

	.contact-cta-title,
	.contact-cta-text {
		text-align: center;
	}

	.contact-cta-title {
		font-size: 28px;
		line-height: 110%;
	}

	.contact-cta-text {
		font-size: 16px;
		line-height: 110%;
	}

	.contact-cta-main {
		margin-bottom: 40px;
	}
}
